#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

# makefile run test upstream
override_dh_auto_build:
	true

# missing build dep
override_dh_auto_test:
	true
